/*
Theme Name: Chiron (Savile Row)
Theme URI: http://www.templateexpress.com/savile-row-theme/
Author: Template Express
Author URI: http://www.templateexpress.com/
Template: savile-row
Description: Savile Row is dripping with style. This theme combines classic with a bit of contemporary, mixes function with a bit of flair, and above all, achieves an individual style that works for you. Fully compatible with WooCommerce so you can have your online store up and running in no time.
Version: 1.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: savilerow
Domain Path: /languages/
Tags: light, white, responsive-layout, one-column, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, custom-header, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, threaded-comments, translation-ready, theme-options, full-width-template

This theme, like WordPress, is licensed under the GPL.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* =Reset
-------------------------------------------------------------- */
/** For Saville Row **/
body, button, input, select, textarea {
    color: #555;
    font-family: "Open sans",sans-serif;
}

.main-navigation ul li a {
    display: block;
    overflow: hidden;
    padding: 0px 10px 0px 10px;
    line-height: 49px;
    margin: 0px;
    text-decoration: none;
    font-size: 1.4em;
    text-transform: none;
}

.main-navigation {
    border-top: 1px solid #A4AAA8;
    border-bottom: 1px solid #A4AAA8;
}

.pre-header {
    border-bottom: 0px solid #fff;
}

.pre-header .header-links ul li a {
    text-transform: none;
    font-size: 1.2em;
    letter-spacing: 0px;
}

.header-links li::before {
    content: "";
}


.entry-header {
    display: none !important;
}

.organic-sticker {
    margin-top: 20px;
}

.social-links {
    margin-top: 20px;
}

.social-media a i {
    padding: 0px 0px;
    color: #3C6CB0;
    font-size: 2.2em;
    background-color: #ffffff;
}

.social-media a i:hover {
    color: #0954be;
}

.social-media a {
    background-color: transparent; 
    padding: 0px 0px;
    border-radius: 7px;
    background-color: #ffffff !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce .woocommerce-message::before {
    color: #0954be;
}

.woocommerce .woocommerce-message {
    border-top-color: #0954be;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #3C6CB0;
}

.woocommerce button.button.alt:hover, .woocommerce a.button.alt:hover {
    background-color: #0954be;
}  

h1, h2, h3, h4, h5, h6 {
    font-family: "Lato",sans-serif;
}

.woocommerce-checkout-payment {
    background: #ffffff !important;
}
.woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button {
        background: #3C6CB0 none repeat scroll 0% 0%;
	margin-top: 1px;
	margin-right: 10px;
	padding: 14px 26px;
	font-size: 0.8em;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.woocommerce ul.products li.product .button:active, .woocommerce div.product form.cart .button:active {
	padding-top: 15px;
        margin-bottom: -1px;
}

.woocommerce ul.products li.product .button:hover, .woocommerce ul.products li.product .button:active, .woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:active {
	outline: 0 none;
	text-decoration: none;
	color: #fff;
	background: #0954be none repeat scroll 0% 0%;
}

.woocommerce ul.products li.product h3 {
    font-size: 1.3em;
}

.posted_in {
    display: none;
}

.woocommerce .summary .quantity .qty {
    margin: 8px 10px 0px 15px;
    text-align: center;
    -ms-transform: scale(1.4,1.4); /* IE 9 */
    -webkit-transform: scale(1.4,1.4); /* Safari */
    transform: scale(1.4, 1.4);
    background-color: #3C6CB0;
    width: 3em;
    border-style: none;
    height: 30px;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    padding-right: 5px;
    border-radius: 4px;
}

.woocommerce .quantity .qty {
    background-color: #DBE0F2;
    height: 25px;
}

.woocommerce-cart table.cart input {
    background-color: transparent;
    border-style: none;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    background-color: #ffffff;
}

#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
    display: none;
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    border: none;
}

.frontpage-image {
    opacity: 1;
    width: 100%;
    height: auto;
    margin-left: 0px;
}

.goodfeature i {
    font-size: 150%;
    color: #12bc44;
}

.badfeature i {
    font-size: 150%;
    color: #fe3818;
}
#nav-below {
   display: none;
}

.entry-content {
    padding-top: 0em;
    }
    
.h2-resp {
  font-size: 1.625em;
  /* 1.625x body copy size = 26px */
  line-height: 1.15384615;
  /* 30px / 26px */
}

@media (min-width: 43.75em) {
  .h2-resp {
    font-size: 2em;
    /* 2x body copy size = 32px */
    line-height: 1.25;
  }
}

@media (min-width: 56.25em) {
  .h2-resp {
    font-size: 2.25em;
    /* 2.25x body copy size = 36px */
    line-height: 1.25;
  }
}

.featured-content .overlay {
    position: relative;
    opacity: inherit;
    left: unset;
    right: unset;
}

.featured-content:hover img {
    opacity: .90;
}

.featured-section h2, .recent-posts h2, .partners-section h2, h2.section-title {
    margin: 1em 0 1em;
}

.more-link .mybutton, button, html input[type="button"], input[type="reset"], input[type="submit"], .social-media a, .sm-top, .nav-links .current, .nav-previous a:hover, .nav-next a:hover, .nav-links a:hover, .image-overlay-inner a:hover, .widget_tag_cloud a:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .hero-container .cta a.btn, .promo-bar, .caption_wrap .flex-caption p, .flex-caption .flex-caption-title, .main-small-navigation li.current_page_item > a, .main-small-navigation li.current-menu-item > a, .main-small-navigation li a:hover {
    font-size: 100%;
}


/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

.hero-container {
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 3px 4px 15px -6px #000;
}

.hero-container .cta a.btn {
    box-shadow: 3px 4px 15px -6px #000;
    border: none;
    outline-width: 0px;
}

.hero-container .section-title {
    text-transform: inherit;
}

.promo-bar .btn_block {
    box-shadow: 3px 4px 15px -6px #000;
    border: none;
    border-radius: 4px;
}

.promo-bar .btn_block:hover {
    opacity: .8;
    text-decoration: none;
    background-color: inherit;
}